body
	{
		text-align: center;
	}

/*IDs*/
#body 
	{
       	width: 800px;
		margin-left: auto; 
		margin-right: auto;
		font-family: Helvetica, Sans-Serif;
		background: #ffffff;
	}
	
#header 
	{
		width: 100%;
		height: 65px;
		overflow: hidden;
		text-align: center;
	}

#menubar
	{
		background: #ffffff;
		width: 100%;
		height: 28px;
		overflow: hidden;
		border-top-style: solid;
		border-bottom-style: solid;
		overflow: hidden;
	}

#content
	{
		min-height: 550px;
		overflow: hidden;
	}

#footer
	{
		background: #777777;
		clear: both;
		width: 100%;
		overflow: hidden;
		text-align: center;
    }

/*Horizontal Menu Bar*/
#menubar ul
	{
		font-family: Helvetica, Sans-Serif;
		font-size: 14px;
		margin: 0px;
		padding: 0px;
	}

#menubar ul li
	{
		display: block;
		height: 30px;
		float: left;
		list-style: none;
	}
	
#menubar ul li
	{
		display: block;
		height: 30px;
		float: left;
		list-style: none;
	}

#menubar ul li a
	{
		display: block;
		text-decoration: none;
		color: #000000;
		border-top: 1px solid #ffffff;
		padding: 5px 10px;
		background: #ffffff;
		margin-left: 6px;
		white-space: nowrap;
	}

#menubar ul li a:hover
	{
		background: #aaaaaa;
	}
	
.green { color:#008000; }

p.textbox
	{
		display: block;
		background: #cccccc;
		margin: 15px auto;
		text-align: left;
		padding: 5px;
		font-size: 20;
		overflow: hidden;
	}

p.paraText
	{
		text-align: left;
	}
	
img.imgbox
	{
		display: block; 
		margin-left: auto; 
		margin-right: auto;
		padding: 15px 15px;
	}
	
a.blanklink
	{
		text-decoration: none;
		color: black;
	}
	
a.blanklink:hover
	{
		text-decoration: underline overline;
		color: black;
		/* background: #aaaaaa; */
	}
	
ul.alignedlist
	{
		text-align: left;
		color: #000000;
	}
	
.floatLeft { float:left; }
.floatRight { float:right; }
.clear { clear:both; }
.alignLeft { text-align:left; }
.alignCenter { text-align:center; }
.alignTop { vertical-align:top; }
.alignMiddle { vertical-align:middle; }
.alignBottom { vertical-align:bottom; }
img.border { border: 3px solid #008000; }
